# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = nvidia-470xx-utils
pkgbase = nvidia-470xx-utils
xdata = pkgtype=split
pkgver = 470.256.02-21
pkgdesc = NVIDIA drivers utilities
url = http://www.nvidia.com/
builddate = 1788247825
packager = Philip Mueller <philm@manjaro.org>
size = 443346469
arch = x86_64
license = custom
conflict = nvidia-libgl
conflict = nvidia-utils
provides = vulkan-driver
provides = opengl-driver
provides = nvidia-libgl
provides = nvidia-utils=470.256.02
depend = xorg-server
depend = libglvnd
depend = egl-wayland
optdepend = nvidia-settings=470.256.02: configuration tool
optdepend = xorg-server-devel: nvidia-xconfig
optdepend = opencl-nvidia=470.256.02: OpenCL support
makedepend = patchelf
